body {
	margin: 0;
	padding: 0;
	background: #86b4d3 url(../../qsrimages/whitefence/blog/bg-body.jpg) top left repeat-x;
	font-family: Arial, Sans-serif;
	text-align: center;
	font-size: 10pt;
	line-height: 140%;
}

form, input {
	margin: 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0 0 0 1.2em;
}

li {
	margin: 0 0 .3em 0;
}

a img {
	border: 0;
}

a:link, a:active {
	color: #067;
}

a:visited {
	color: #49a;
}

a:hover {
	color: #a30;
}

#frame-wrapper {
	width: 919px;
	margin: 20px auto 0 auto;
	background: #fff url(../../qsrimages/whitefence/blog/bg-frame.gif) top left repeat-y;
	
	text-align: left;
}

#frame {
	background: url(../../qsrimages/whitefence/blog/bg-frame-top.gif) top left no-repeat;
	padding: 0;
}

/* ======================================== header ================================== */


#header {
	padding: 15px 10px;
	position: relative;
}

#top-links {
	position: absolute;
	top: 8px;
	right: 12px;
	text-align: right;
	font-size: 10pt;
}

#top-links a:link, #top-links a:visited, #top-links a:active {
	color: #17b;
	text-decoration: none;
}

#top-links a:hover {
	color: #a30;
}

#top-bar {
	height: 26px;
	background: #207399 url(../../qsrimages/whitefence/blog/bg-top-bar.gif);
	border-top: 1px #143c4e solid;
	border-bottom: 1px #143c4e solid;
	font-size: 9pt;
	color: #fff;
	text-align:right;
}

.top-search {
	margin: 3px 3px 0 0;
}

.top-search-btn {
	float: right;
}

.top-search-input {
	margin: 0px 2px 0 3px;
	display: block;
	float: right;
}

/* ===================================== main columns - structure ===================================== */

#main-left-wrapper {
	float: left;
	width: 190px;	
}

#main-left {
	padding: 10px;
}


#main-center-wrapper {
	float: left;
	width: 520px;
}

#main-center {
	padding: 10px 0 10px 20px;
}

#main-right-wrapper {
	float: right;
	width: 190px;
}

#main-right {
	padding: 10px;
}

/* ======================================= login box ================================= */

#left-login-box-wrapper {
	width: 175px;
	background: url(../../qsrimages/whitefence/blog/bg-left-login-top.gif) top left no-repeat;
	margin: 10px 0 0 10px;
}

#left-login-box {
	padding: 2px 0;
	background: url(../../qsrimages/whitefence/blog/bg-left-login-bottom.gif) bottom left no-repeat;
}

#left-login-box h3 {
	background: #d8441d url(../../qsrimages/whitefence/blog/bg-left-login-title.gif) top left repeat-x;
	margin: 0 5px 0 2px;
	padding: 3px;
	text-align: center;
	color: #fff;
	font-size: 10pt;
	line-height: 12pt;
}

#left-login {
	padding: 6px 7px;
	font-size: 9pt;
}

.login-copy {
	text-align: center;
	padding: 5px 5px 8px 5px;
	font-size: 8pt;
	line-height: 12pt;
}

.login-copy a:link, .login-copy a:visited, .login-copy a:active {
	color: #039;
}

.login-copy a:hover {
	color: #922;
}

.form-apt {
	float: left;
	width: 70px;
	text-align: left;
}

.form-zip {
	width: 80px;
	float: right;
}

.form-get-started {
	clear: both;
	margin: 8px 0 0 0;
}

/* ===========================  main columns - styles =========================== */

h1, h1.page-title {
	color: #267;
	font-size: 18pt;
line-height: 20pt;
	padding-bottom: 5px;
	margin: 2px 0 15px 0;
	font-weight: normal;
	background: url(../../qsrimages/whitefence/blog/dotted-horiz-01.gif) bottom left repeat-x;
}

h1#monthly-archive-title {
	margin-bottom: 5px;
}

#main-left, #main-right {
	font-size: 10pt;
}

#main-left h3, #main-right h3 {
	color: #046;
	margin: 0 0 3px 0;
	border-bottom: 1px #bbb solid;
	font-size: 11pt;
}

ul.post-list {
	margin:8px 0 20px 0;
	padding:0;
	list-style-type: none;
	font-size: 9pt;
	line-height: 10pt;
}

ul.post-list li {
	margin-bottom: 10px;
}


.post-list a:link, .post-list a:visited, .post-list a:active {
	text-decoration: none;
	color: #078;
}

.post-list a:hover {
	color: #b33;
}


#main-date {
	font-size: 12pt;
	font-weight: bold;
	color: #074967;
	background: url(../../qsrimages/whitefence/blog/dotted-horiz-01.gif) bottom left repeat-x;
	padding: 0 0 3px 0;
	margin:0 0 8px 0;
}	



#main-center h2 {
	color: #d44a07;
	font-size: 14pt;
	font-weight: normal;
	line-height: 17pt;
	margin: 0;
}

#main-center h3 {
font-size: 11pt;
color: #930;
}

#main-center h2 a:link, #main-center h2 a:visited, #main-center h2 a:active {
	color: #d44a07;	
}

#main-center h2 a:hover {
	color: #469;
}

p.entry-footer {
	text-align:right;
	border-top: 1px #bbb solid;
	margin: 10px 0 20px 0;
	font-size: 9px;
	color: #444;
}


.comment {
	border-bottom: 1px #ddd solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}


#footer {
	clear: both;
	background: #057;
	margin: 0 1px;
	color: #fff;
	text-align: center;
	font-size: 9pt;
	line-height: 40px;
}

#footer a {
color: #def;
}

/* =========================== misc ============================ */

.post-image {
  float: right;
  margin: 0 0 8px 12px;
}

.clear {
	clear:both;
}

.bookmark-links {
text-align:center;
}

.blogrush {
margin-left: -3px;
}

#digg-widget-container h3 a {
	font-size: 9pt !important;
}
#digg-widget-container h3 {
	border: 0 !important;
}
.digg-widget ul a.digg-count {
	margin-right: 3px !important;
}